How to install libosgearthqt5 on Debian 9 (Stretch)